<?xml version="1.0" encoding="WINDOWS-1251"?>
<problem 
    version="1.0"
    id ="roi.day0.sequence"
>
    <judging>
        <script type ="%ioi">
            <testset
                name ="preliminary"

                input-name  ="sequence.in"
                output-name ="sequence.out"
                input-href  ="preliminary/##"
                answer-href ="preliminary/##.a"

                time-limit ="2s"
                memory-limit ="268435456"
            >
                <test points ="50" comment="Перый тест из примера"/>
                <test points ="50" comment="Второй тест из примера"/>
            </testset>

            <testset
                name ="main"

                input-name  ="sequence.in"
                output-name ="sequence.out"
                input-href  ="tests/##"
                answer-href ="tests/##.a"

                time-limit ="2s"
                memory-limit ="268435456"
            >
                <test points = "5" comment = "n = 1, числа от -100 до 100" />
                <test points = "5" comment = "n = 100, числа от -100 до 100" />
                <test points = "5" comment = "n = 1000, числа от -100 до 100" />
                <test points = "5" comment = "n = 10000, числа от -100 до 100" />
                <test points = "5" comment = "n = 100000, числа от -100 до 100" />
                <test points = "5" comment = "n = 10, числа от -10000 до 10000" />
                <test points = "5" comment = "n = 100, числа от -10000 до 10000" />
                <test points = "5" comment = "n = 1000, числа от -10000 до 10000" />
                <test points = "5" comment = "n = 10000, числа от -10000 до 10000" />
                <test points = "5" comment = "n = 100000, числа от -10000 до 10000" />
                <test points = "5" comment = "n = 10, числа от -1000000000 до 1000000000" />
                <test points = "5" comment = "n = 100, числа от -1000000000 до 1000000000" />
                <test points = "5" comment = "n = 1000, числа от -1000000000 до 1000000000" />
                <test points = "5" comment = "n = 10000, числа от -1000000000 до 1000000000" />
                <test points = "5" comment = "n = 100000, числа от -1000000000 до 1000000000" />
                <test points = "5" comment = "n = 10, числа от -1000000000000000000 до 1000000000000000000" />
                <test points = "5" comment = "n = 100, числа от -1000000000000000000 до 1000000000000000000" />
                <test points = "5" comment = "n = 1000, числа от -1000000000000000000 до 1000000000000000000" />
                <test points = "5" comment = "n = 10000, числа от -1000000000000000000 до 1000000000000000000" />
                <test points = "5" comment = "n = 100000, числа от -1000000000000000000 до 1000000000000000000" />
            </testset>

            <verifier type="%testlib">
                <binary executable-id ="x86.exe.win32" file ="check.exe" />
            </verifier>
        </script>
    </judging>
</problem>